## octave-control 1.0.6

=== DESCRIPTION ===
Name: Control
Version: 1.0.6
Date: 2008-04-29
Author: Ben Sapp
Maintainer: None
Title: Control.
Description: Additional Octave Control tools
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
