## octave-control 1.0.10

=== DESCRIPTION ===
Name: Control
Version: 1.0.10
Date: 2009-02-11
Author: Ben Sapp
Maintainer: Luca Favatella <slackydeb@gmail.com>
Title: Control.
Description: Additional Octave Control tools
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
