## octave-control 1.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: Control
-Version: 1.0.10
+Version: 1.0.11
 Date: 2009-02-11
 Author: Ben Sapp
 Maintainer: Luca Favatella <slackydeb@gmail.com>
