=== debian/changelog ===
octave-control (2.3.50-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release
  * debian/control: 
    + Bump standards version to 3.9.3, no changes needed
    + Bump the build-dependency on octave-pkg-dev to >= 1.0.0
    + Add Sébastien Villemot to the list of Uploaders
  * Bump the debhelper compatibility level to 9
  * debian/copyright: Update copyright notices and adapt to version
    1.0 of the machine-readable format
  
  [ Thomas Weber]
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571841)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch architecture to 'any', as the new upstream release contains
    compiled code.
  * Add Fortran library from NICONET to debian/copyright.
  * Switch to dpkg-source 3.0 (quilt) format
  * Update description for new upstream release

 -- Thomas Weber <tweber@debian.org>  Mon, 12 Mar 2012 21:42:58 +0100

octave-control (1.0.11-2) unstable; urgency=low

  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 15 Nov 2009 16:18:17 +0100

octave-control (1.0.11-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Bump standards version to 3.8.2, no changes needed
  * debian/octave-control.docs: Use octave-control.docs for documentation
    installation and build-depend on octave-pkg-dev >= 0.7.1
  * debian/patches/no-check-failure-acker-place.diff: removed, applied
    upstream
  * No more patches, remove quilt from build-dependencies

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 19 Jul 2009 18:58:35 +0200

octave-control (1.0.10-1) unstable; urgency=low

  * New upstream release
  * debian/patches/no-check-failure-acker-place.diff: Get around precision
    problems when testing functions acker and place
  * debian/rules:
    + Include patchsys-quilt.mk
    + Remove unneeded documentation sources from /usr/share/doc
  * debian/control:
    + (Build-Depends): Add quilt
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/README.source: Add file explaining the quilt patch system, as
    required by the Policy

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 12:05:04 +0200

octave-control (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 11 Apr 2009 19:47:50 +0200

octave-control (1.0.7-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * debian/control: Bump dependency on octave-pkg-dev to 0.6.1, to get the
    experimental version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 30 Nov 2008 22:11:14 +0100

octave-control (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 11 May 2008 23:58:02 +0200

octave-control (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468498)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Wed, 06 Feb 2008 22:10:04 +0100
