=== debian/changelog ===
octave-control (2.3.52-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.3.52
  * debian/copyright: Relect upstream changes

 -- Thomas Weber <tweber@debian.org>  Mon, 25 Jun 2012 23:44:23 +0200

octave-control (2.3.51-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.3.51
  * debian/watch: Use the SourceForge redirector
  * Add Lintian overrides for false positives on hardening flags

  [ Sébastien Villemot ]
  * debian/copyright: reflect upstream changes, simplify
  * Remove obsolete Lintian overrides for source package

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 05 Jun 2012 20:56:15 +0200
