=== debian/control ===
Source: octave-control
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/control
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-control.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-control.git

Package: octave-control
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: control functions for Octave from Octave-Forge
 This package provides additional functions related to control theory
 in Octave, a numerical computation software. The functions are based on SLICOT
 Fortran library <http://www.slicot.org>.
 .
 This Octave add-on package is part of the Octave-Forge project.
