## octave-control 2.4.1

=== DESCRIPTION ===
Name: Control
Version: 2.4.1
Date: 2012-11-01
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
Title: Control Systems
Description: Computer-Aided Control System Design (CACSD) Tools for GNU Octave, based on the proven SLICOT library
Depends: octave (>= 3.6.0)
Autoload: yes
License: GPLv3+
Url: http://octave.sf.net, http://www.slicot.org
