=== debian/changelog ===
octave-control (2.4.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.4.1
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 04 Nov 2012 11:38:59 +0100

octave-control (2.3.54-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.3.54
  * debian/patches/use-external-slicot.patch: Refresh for new upstream version

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 17 Sep 2012 10:48:09 +0000

octave-control (2.3.53-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.3.53

  [ Sébastien Villemot ]
  * Use external SLICOT
    + Build-Depend on libslicot-dev
    + use-external-slicot.patch: new patch to src/Makefile

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 03 Sep 2012 20:45:24 +0000
