## octave-control 2.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Control
-Version: 2.4.1
-Date: 2012-11-01
+Version: 2.4.3
+Date: 2013-07-12
 Author: Lukas Reichlin <lukas.reichlin@gmail.com>
 Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
 Title: Control Systems
