=== src/Makefile ===
--- 
+++ 
@@ -11,11 +11,12 @@
 endif
 LFLAGS := $(shell $(MKOCTFILE) -p LFLAGS) $(LAPACK_LIBS) $(BLAS_LIBS) $(FLIBS)
 
-all: control_slicot_functions.oct \
+all: __control_slicot_functions__.oct \
      is_real_scalar.oct \
      is_real_vector.oct \
      is_real_matrix.oct \
-     is_real_square_matrix.oct
+     is_real_square_matrix.oct \
+     is_matrix.oct
 
 # TODO: Private oct-files for control package.
 
@@ -34,9 +35,9 @@
 	rm -rf *.o *.f slicot
 
 # slicot functions
-control_slicot_functions.oct: control_slicot_functions.cc slicotlibrary.a
+__control_slicot_functions__.oct: __control_slicot_functions__.cc slicotlibrary.a
 	LFLAGS="$(LFLAGS)" \
-    $(MKOCTFILE) control_slicot_functions.cc common.cc slicotlibrary.a
+    $(MKOCTFILE) __control_slicot_functions__.cc common.cc slicotlibrary.a
 
 # helpers
 is_real_scalar.oct: is_real_scalar.cc
@@ -51,6 +52,9 @@
 is_real_square_matrix.oct: is_real_square_matrix.cc
 	$(MKOCTFILE) is_real_square_matrix.cc
 
+is_matrix.oct: is_matrix.cc
+	$(MKOCTFILE) is_matrix.cc
+
 clean:
 	rm -rf *.o core octave-core *.oct *~ *.f slicot
