=== debian/changelog ===
octave-control (2.4.3-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.4.3

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields
  * Remove Lintian overrides for false positives on hardening flags

 -- Thomas Weber <tweber@debian.org>  Tue, 23 Jul 2013 14:25:01 +0200

octave-control (2.4.2-2) unstable; urgency=low

  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 May 2013 17:46:49 +0200

octave-control (2.4.2-1) experimental; urgency=low

  * Imported Upstream version 2.4.2
  * debian/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 17 Apr 2013 12:37:11 +0200
