## octave-control 2.6.2

=== DESCRIPTION ===
Name: Control
Version: 2.6.2
Date: 2014-02-02
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
Title: Control Systems
Description: Computer-Aided Control System Design (CACSD) Tools for GNU Octave, based on the proven SLICOT Library
Depends: octave (>= 3.6.0)
Autoload: yes
License: GPLv3+
Url: http://octave.sf.net, http://www.slicot.org
