=== debian/changelog ===
octave-control (2.6.2-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:11 +0000

octave-control (2.6.2-1) unstable; urgency=medium

  * Imported Upstream version 2.6.2
  * debian/copyright: reflect upstream changes.

 -- Thomas Weber <tweber@debian.org>  Mon, 03 Feb 2014 13:14:09 +0100

octave-control (2.6.1-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 2.6.1
  * debian/copyright: reflect upstream changes.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Dec 2013 15:32:07 +0100

octave-control (2.6.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 27 Oct 2013 12:41:11 +0000

octave-control (2.4.5-1) unstable; urgency=low

  * Imported Upstream version 2.4.5

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 13 Oct 2013 18:01:15 +0200

octave-control (2.4.4-1) unstable; urgency=low

  * Imported Upstream version 2.4.4
  * debian/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 16 Aug 2013 23:28:39 +0200
