=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0), libslicot-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/control
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-control.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-control.git
