=== debian/watch ===
version=3
http://sf.net/octave/control-(.+)\.tar\.gz
