## octave-control 2.6.5

=== debian/changelog ===
octave-control (2.6.5-1build1) utopic; urgency=medium

  * No-change rebuild to restore missing oct-file (LP: #1403184)

 -- Mike Miller <mtmiller@debian.org>  Tue, 13 Jan 2015 20:53:59 -0500

octave-control (2.6.5-1) unstable; urgency=medium

  * Imported Upstream version 2.6.5
  * Uploaders: add Rafael Laboissiere and Mike Miller, remove Thomas Weber.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 28 Jun 2014 18:56:48 +0200

octave-control (2.6.4-1) unstable; urgency=medium

  * Imported Upstream version 2.6.4

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 May 2014 20:32:32 +0200

octave-control (2.6.3-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.6.3

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 30 Apr 2014 11:13:29 +0200
