=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
+           Rafael Laboissiere <rafael@laboissiere.net>,
+           Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0), libslicot-dev
 Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/control
