## octave-control 2.6.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Control
-Version: 2.6.2
-Date: 2014-02-02
+Version: 2.6.6
+Date: 2014-10-11
 Author: Lukas Reichlin <lukas.reichlin@gmail.com>
 Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
 Title: Control Systems
