=== debian/changelog ===
octave-control (2.6.6-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 2.6.6

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 Oct 2014 15:25:30 +0200
