=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Rafael Laboissiere <rafael@laboissiere.net>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0), libslicot-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/control
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-control.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-control.git
