## octave-control 2.8.3

=== DESCRIPTION ===
Name: control
Version: 2.8.3
Date: 2015-07-01
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Lukas Reichlin <lukas.reichlin@gmail.com>
Title: Control Systems
Description: Computer-Aided Control System Design (CACSD) Tools for GNU Octave, based on the proven SLICOT Library
Depends: octave (>= 3.8.0)
Autoload: no
License: GPLv3+
Url: http://octave.sf.net, http://www.slicot.org
