=== debian/changelog ===
octave-control (2.8.3-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 2.8.3

  [ Rafael Laboissiere ]
  * d/copyright: Reflect upstream changes
  * d/p/use-external-slicot.patch: Refresh for new upstream version

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jul 2015 17:40:44 +0200
