=== debian/changelog ===
octave-control (3.0.0-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:27:31 -0200

octave-control (3.0.0-4) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:14 -0200

octave-control (3.0.0-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/p/comment-out-failing-unit-tests.patch: New patch.
    The package FTBFS with octave-pkg-dev 1.5.0 because it now exits with
    a code error when unit tests fail.  We comment out, for now, the
    failing tests, but this must be addressed in a proper way, since it
    may hide problems in the package. (Closes: #874144)
  * d/control:
    + Bump Standards-Version to 4.1.0 (no changes needed)
    + Use cgit instead of gitweb in Vcs-Browser URL

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 06 Sep 2017 12:49:34 -0300

octave-control (3.0.0-2) unstable; urgency=medium

  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.8 (no changes needed)
  * d/p/spelling-errors-in-warning-messages.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 15 Aug 2016 05:07:20 -0300

octave-control (3.0.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0
  * d/control: update short description

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 04 Nov 2015 10:48:46 +0100

octave-control (2.8.5-1) unstable; urgency=medium

  * Imported Upstream version 2.8.5

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 03 Oct 2015 00:06:14 +0200

octave-control (2.8.4-1) unstable; urgency=medium

  * Imported Upstream version 2.8.4 (Closes: #798443)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 13 Sep 2015 06:53:30 -0300
