=== debian/control ===
Source: octave-control
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 11), dh-octave, libslicot-dev
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/control
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-control.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-control
Testsuite: autopkgtest-pkg-octave

Package: octave-control
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: computer-aided control system design (CACSD) for Octave
 This package provides additional functions related to control theory
 in Octave, a numerical computation software. The functions are based on SLICOT
 Fortran library <http://www.slicot.org>.
 .
 This Octave add-on package is part of the Octave-Forge project.
