=== debian/watch ===
version=4
http://sf.net/octave/control-(.+)\.tar\.gz
