=== debian/changelog ===
octave-control (3.1.0-3) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:54:56 -0200

octave-control (3.1.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: reflect upstream changes.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 25 Mar 2018 17:44:54 -0300

octave-control (3.1.0-1) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * New upstream version 3.1.0
  * d/p/spelling-errors-in-warning-messages.patch: Drop patch (applied upstream)
  * d/p/lti-pole-unit-tests.patch: New patch
  * Remove obsolete files d/octave-control.doc*

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 25 Mar 2018 14:34:39 -0300
