=== debian/control ===
--- 
+++ 
@@ -5,12 +5,15 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissiere <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave, libslicot-dev
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/control
+Build-Depends: debhelper-compat (= 12),
+               dh-octave,
+               libslicot-dev
+Standards-Version: 4.3.0
+Homepage: https://octave.sourceforge.io/control/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-control.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-control
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-control
 Architecture: any
