## octave-control 3.2.0

=== DESCRIPTION ===
Name: control
Version: 3.2.0
Date: 2019-04-01
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Alexander Wilms <f.alexander.wilms@gmail.com>, Doug Stewart <doug.dastew@gmail.com>
Title: Computer-Aided Control System Design
Description: Computer-Aided Control System Design (CACSD) Tools for GNU Octave, based on the proven SLICOT Library
Depends: octave (>= 4.0.0)
Autoload: no
License: GPLv3+
Url: http://www.slicot.org
