=== src/Makefile ===
--- 
+++ 
@@ -12,6 +12,8 @@
 LFLAGS := $(shell $(MKOCTFILE) -p LFLAGS) $(LAPACK_LIBS) $(BLAS_LIBS) $(FLIBS)
 
 AR := $(shell $(MKOCTFILE) -p AR)
+
+PKG_CXXFLAGS := -Wall -Wno-deprecated-declarations $(PKG_CXXFLAGS_APPEND)
 
 all: __control_slicot_functions__.oct \
      __control_helper_functions__.oct
@@ -35,13 +37,13 @@
 	rm -rf sltmp slicot
 
 # slicot functions
-__control_slicot_functions__.oct: __control_slicot_functions__.cc slicotlibrary.a
+__control_slicot_functions__.oct: __control_slicot_functions__.cc common.cc slicotlibrary.a
 	LFLAGS="$(LFLAGS)" \
-    $(MKOCTFILE) __control_slicot_functions__.cc common.cc slicotlibrary.a
+    $(MKOCTFILE) $(PKG_CXXFLAGS) __control_slicot_functions__.cc common.cc slicotlibrary.a
 
 # helper functions
 __control_helper_functions__.oct: __control_helper_functions__.cc
-	$(MKOCTFILE) __control_helper_functions__.cc
+	$(MKOCTFILE) $(PKG_CXXFLAGS) __control_helper_functions__.cc
 
 clean:
 	$(RM) -r *.o core octave-core *.oct *~ *.f slicot sltmp
