=== debian/changelog ===
octave-control (3.2.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-control: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 11 Nov 2020 16:55:12 -0300

octave-control (3.2.0-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file
  * d/s/options: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 04:01:57 -0300

octave-control (3.2.0-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 02 Nov 2019 06:22:59 -0300

octave-control (3.2.0-2) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/copyright: Reflect upstream changes

  [ Sébastien Villemot ]
  * comment-out-failing-unit-tests.patch: add more tests from ltimodels.m
    (Closes: #928130)
  * Bump to S-V 4.4.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Jul 2019 15:17:44 +0200

octave-control (3.2.0-1) experimental; urgency=medium

  * New upstream version 3.2.0
  * d/p/lti-pole-unit-tests.patch: Drop patch (applied upstream)
  * Refresh patches for new upstream version:
    + d/p/comment-out-failing-unit-tests.patch
    + d/p/use-external-slicot.patch

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Apr 2019 08:56:08 -0300
