## octave-control 3.4.0

=== DESCRIPTION ===
Name: control
Version: 3.4.0
Date: 2022-01-16
Author: Lukas Reichlin <lukas.reichlin@gmail.com>
Maintainer: Alexander Wilms <f.alexander.wilms@gmail.com>, Doug Stewart <doug.dastew@gmail.com>, Torsten Lilge <ttl-octave@mailbox.org>
Title: Computer-Aided Control System Design
Description: Computer-Aided Control System Design (CACSD) Tools for GNU Octave, based on the proven SLICOT Library
Depends: octave (>= 4.0.0)
Autoload: no
License: GPLv3+
Url: http://www.slicot.org
