=== debian/changelog ===
octave-control (3.4.0-3) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 04:12:10 -0300

octave-control (3.4.0-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/p/xtest-bstmodred.patch: New patch
  * Proper cleaning of files generated by the configure script
    + d/p/add-distclean-target.patch: New patch (remove files in
      distclean target)
    + d/clean, d/s/options: Drop obsolete files
    + d/control: Build-depend on dh-octave >= 1.2.3 (this version
      calls "make -C src distclean")

 -- Rafael Laboissière <rafael@debian.org>  Sun, 10 Jul 2022 12:04:42 -0300

octave-control (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * d/copyright:
    + Reflect upstream changes
    + Accentuate my family name
  * Set upstream metadata fields: Archive.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Jan 2022 12:45:32 -0300

octave-control (3.3.1-4) unstable; urgency=medium

  * lapack-3.10.0.patch: also skip test in cfconred.m

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 22 Sep 2021 12:56:14 +0200

octave-control (3.3.1-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * lapack-3.10.0.patch: new patch, disables tests that fail with LAPACK 3.10.0
  * Bump S-V to 4.6.0

  [ Rafael Laboissière ]
  * d/clean: Remove files left over by the building process

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 22 Sep 2021 12:13:49 +0200

octave-control (3.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Aug 2021 09:54:15 -0300

octave-control (3.3.1-1) experimental; urgency=medium

  * New upstream version 3.3.1

 -- Rafael Laboissière <rafael@debian.org>  Wed, 07 Jul 2021 10:58:34 -0300

octave-control (3.3.0-1) experimental; urgency=medium

  * New upstream version 3.3.0
  * d/p/use-external-slicot.patch: Refresh for the new upstream version
  * d/p/comment-out-failing-unit-tests.patch: Drop patch
  * d/clean: New file (clean src/Makefile.conf)
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 30 Jun 2021 17:26:55 -0300
