=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
+               dh-octave (>= 1.2.3),
+               dh-sequence-octave,
                libslicot-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/control/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-control.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-control
