## octave-control 3.6.1

=== debian/changelog ===
octave-control (3.6.1-1ubuntu2) mantic; urgency=medium

  * Ignore dwz failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 10:44:19 +0200

octave-control (3.6.1-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Ignore ltimodels test failures to avoid FTBFS on ppc64el

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 10:43:23 +0200

octave-control (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 14 Jul 2023 09:22:15 +0200

octave-control (3.6.0-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Ignore ltimodels test failures to avoid FTBFS on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 18 Jun 2023 13:31:10 +0000

octave-control (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0
  * d/watch: upstream tarball now on GitHub
  * d/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 15 Jun 2023 10:41:27 +0200

octave-control (3.5.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 11 Jun 2023 18:33:48 +0200

octave-control (3.5.0-1) experimental; urgency=medium

  * New upstream version 3.5.0
  * d/copyright: Reflect upstream changes
  * d/control:
    + Update Homepage field
    + Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Mar 2023 06:03:20 -0300

octave-control (3.4.0-2ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Ignore ltimodels test failures to avoid FTBFS on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 12 Jul 2022 15:20:46 +0000

octave-control (3.4.0-1ubuntu1) kinetic; urgency=medium

  * Ignore ltimodels test failures to avoid FTBFS on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 22 May 2022 09:14:48 +0000

octave-control (3.4.0-1build1) kinetic; urgency=medium

  * No change rebuild against octave-abi-57.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 13 May 2022 13:51:05 +0000
