=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: octave-control
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
@@ -9,8 +10,8 @@
                dh-octave (>= 1.2.3),
                dh-sequence-octave,
                libslicot-dev
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/control/
+Standards-Version: 4.6.2
+Homepage: https://gnu-octave.github.io/packages/control/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-control.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-control
 Testsuite: autopkgtest-pkg-octave
