=== debian/changelog ===
octave-control (4.0.1-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore dwz failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Mar 2024 01:24:20 +0100

octave-control (4.0.1-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/u/metadata: Update Bug-Database URL
  * d/u/metadata: Add Repository URL

  [ Sébastien Villemot ]
  * New upstream version 4.0.1
  * d/copyright: reflect upstream changes
  * Drop patches
    - add-distclean-target.patch: applied upstream
    - xtest-bstmodred.patch: should no longer be needed
      (see upstream bug #65218)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 27 Mar 2024 14:07:27 +0100

octave-control (4.0.0-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore dwz failures.
  * Drop change about ignoring ltimodels test failures, fixed
    upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 09:11:07 +0100

octave-control (4.0.0-2) unstable; urgency=medium

  * Reintroduce xtest-bstmodred.patch, needed at least on ppc64el and s390x

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Jan 2024 20:17:28 +0100

octave-control (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * d/copyright: reflect upstream changes
  * xtest-bstmodred.patch: drop patch, no longer needed
  * d/control: require libslicot-dev ⩾ 5.8 for building

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Jan 2024 18:39:17 +0100
