=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: octave-control
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 1.2.3),
                dh-sequence-octave,
-               libslicot-dev
+               libslicot-dev (>= 5.8)
 Standards-Version: 4.6.2
 Homepage: https://gnu-octave.github.io/packages/control/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-control.git
