=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_dwz:
	dh_dwz || true

%:
	dh $@ --buildsystem=octave
