=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/control/ \
  https://github.com/gnu-octave/pkg-control/releases/download/control-(?:\d[\-+\.:\~\da-zA-Z]*)/control-@ANY_VERSION@.tar.gz
