## octave-control 4.1.0

=== debian/changelog ===
octave-control (4.1.0-2) unstable; urgency=medium

  * New patch, fixes FTBFS on various architectures (Closes: #1091162)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 Jan 2025 11:50:10 +0100

octave-control (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 14 Dec 2024 18:21:17 -0300
